@charset "utf-8";
/* CSS Document */
#crumb p a:link,#crumb p a:visited{
    text-decoration:none;
	color: #0080FF;
}
#crumb p a:hover{
    color: #0060A7;
    text-decoration: underline;
}
#crumb {
    background: none repeat scroll 0 0 #CCCCCC;
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
}
#crumb p {
    margin: 0;
    padding: 3px 10px;
}
#container-fixed-width{width:100%; background:url(../../IMAGES/branding/help/bg_grey.jpg) repeat-y;}
.contentarea{width: 700px; clear:right; float:left; border-left:1px solid #dcdcdc; padding:0px 20px 20px;}
.contentarea p.introduction{ width:80%; line-height:20px; clear:both; padding-left:10px;}
.all-wrapper .footer-cushion{padding-bottom: 230px;}
.img_link{text-decoration:none; cursor:pointer; display:block;}
h1, h2, h3, h4{color:#323246;}

.contentarea_head {
	position:relative;	
	left:-20px;
	width: 700px;
	height: 350px;
	display: block;
	float: left;
	clear: both;
	background: url(../../IMAGES/branding/help/for-buyers/productsservices.jpg) no-repeat;
}
.contentarea_head .note {
	width: 670px;
	height: 130px;
	background: url(../../IMAGES/branding/help/header_note.png) repeat-x;
	padding:5px 15px;
	color:#FFF;
}

.contentarea_head .notearrow {
 left: 30px;
 margin-left: 20px;
height:12px; width:24px; background:url(../../IMAGES/branding/help/header_note_arrow.png);
}

/*.contentarea_head .notearrow {
	width:0px;
	opacity:0.85;
	filter: alpha(opacity = 85);
	left:30px;
	margin-left:20px;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	border-top: 12px solid #323246;
	
}*/
.contentarea_head .note h2 {
	font-weight:normal;
	font-size: 34px;
	margin: 10px 0;
	color:#FFF;
}
.contentarea_head .note h3 {
	font-size: 17px;
	margin: 10px 0;
	font-weight:normal;
	color:#FFF;
}

.content_paragraph {
    border-top: 1px solid #969695;
    float: left;
    margin: 10px 0 0;
    padding: 6px 0;
    width: 660px;
}
.content_paragraph h4 {
    font-size: 17px;
    font-weight: normal;
    margin: 20px 20px 20px 0;
}
.no-border{border:none;}
.content_paragraph .collection_icon,
.content_paragraph .ethics_icon,
.content_paragraph .customers_collection_icon,
.content_paragraph .img_range_icon,
.content_paragraph .licencing_icon,
.content_paragraph .permission_icon,
.content_paragraph .find_right_icon,
.content_paragraph .sze_n_res_icon,
.content_paragraph .buy_icon,
.content_paragraph .email_icon,
.content_paragraph .twitter_icon,
.content_paragraph .facebook_icon,
.content_paragraph .no_icon{background: url("../../IMAGES/branding/help/for-buyers/services_icon.png") -15px -32px;
    float: left;
    height: 50px;
    margin: 20px 10px 0;
    width: 70px;}
.content_paragraph .ethics_icon{background-position:-15px -140px;}
.content_paragraph .customers_collection_icon{background-position:-15px -245px;}
.content_paragraph .img_range_icon{background-position:-15px -364px;}
.content_paragraph .licencing_icon{background-position:-15px -486px;}
.content_paragraph .permission_icon{background-position:-15px -613px;}
.content_paragraph .find_right_icon{background-position:-15px -752px;}
.content_paragraph .sze_n_res_icon{background-position:-15px -893px;}
.content_paragraph .buy_icon{background-position:-15px -1019px;}
.content_paragraph .email_icon{background-position:-15px -1150px; margin: 10px 10px 0;}
.content_paragraph .twitter_icon{background-position:-15px -1240px; margin: 10px 10px 0;}
.content_paragraph .facebook_icon{background-position:-15px -1345px; margin: 10px 10px 0;}
.content_paragraph .no_icon{background:none; margin: 10px 15px 0;}


.content_paragraph .textarea {
 margin-left:100px;
}

.content_paragraph .textarea.pg_menu {margin-left:30px;}
/*.content_paragraph .textarea h3, .content_paragraph h3{font-size:18px; clear:none; margin-left:0px;}*/
.content_paragraph h3{clear:both; margin-left:100px; margin-bottom:10px;}


.content_paragraph .textarea p, .content_paragraph .textarea ul li, .content_paragraph .textarea p.subnote {
    color: #808080;
    font-size: 13px;
    line-height: 20px;
	width:450px;
}
.content_paragraph .textarea ul.menu, .content_paragraph .textarea ul.menu2{
	list-style-type:none;
	padding-left:0px;
	margin:0px;
	float:left;
	width:310px;
	
	}
.content_paragraph .textarea ul.menu2{width:240px;}
.content_paragraph .textarea ul.menu li, .content_paragraph .textarea ul.menu2 li{font-size:14px; width:auto; line-height:24px;}
.content_paragraph .textarea ul.menu li a:link, .content_paragraph .textarea ul.menu li a:visited, .content_paragraph .textarea ul.menu2 li a:link, .content_paragraph .textarea ul.menu2 li a:visited{color:#808080; text-decoration:none;}
.content_paragraph .textarea ul.menu li a:hover, .content_paragraph .textarea ul.menu2 li a:hover{color:#0080FF; text-decoration:none;}



.keep_in_touch .textarea h4{margin:0px;}
.content_paragraph .textarea p.subnote{
font-size:12px;
height:25px;
}
.content_paragraph .textarea a:link, .content_paragraph .textarea a:visited {
    color:#0080FF;
	text-decoration:none;
}
.content_paragraph .textarea a:hover{text-decoration:underline; color:#0060A7;
}
.padding_right{padding-right:4px;}

